uuid: a7d72fbe-2e4a-437c-91ef-69df6daf0180
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.highlight.body
    - field.field.node.highlight.field_meta_tags
    - field.field.node.highlight.field_scheduled
    - node.type.highlight
  module:
    - text
    - user
id: node.highlight.teaser
targetEntityType: node
bundle: highlight
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 200
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  content_moderation_control: true
  field_meta_tags: true
  field_scheduled: true
  langcode: true
  links: true
  search_api_excerpt: true
